.social_clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.social_clearfix {
  display: inline-block;
}

/* Hides from IE-mac \*/

* html .social_clearfix {
  height: 1%;
}

.social_clearfix {
  display: block;
}

/* End hide from IE-mac */

.social_block div {
  margin-right: 5px;
  float: left;
}
